<?
include("menu.php");
?>
<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_artikel] == '1'){
$billede = "artikel/".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {
$dato = date("d/m/y h:i:s");
mysql_query("INSERT INTO indsendte (billede, skrevet_af, overskrift, dato, artikel) VALUES ('$billede', '$_POST[navn]', '$_POST[overskrift]', '$dato', '$_POST[info]')")or die(mysql_error());
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '<b>$_POST[navn]</b> har lige indsendt en artikel, en admin bedes kigge på den. ', 'orange')") or die(mysql_error());
mysql_query("UPDATE brugere SET point = point + '1000' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Artiklen blev oprettet.";
}
}
?>